New Search

Apache Listening Socket Starvation Vulnerability

oval:org.mitre.oval:def:100110

Apache 1.4.x before 1.3.30 and 2.0.x before 2.0.49 when using multiple listening sockets on certain platforms allows remote attackers to cause a denial of service (blocked new connections) via a "short-lived connection on a rarely-accessed listening socket."

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 9
  • Sun Solaris 8
Class:
vulnerability
Reference(s):
  • CVE-2004-0174
Product(s):
  • Apache